Package org.tmatesoft.svn.core.wc2.admin

## Class SvnRepositoryGetYoungest

- java.lang.Object
- - org.tmatesoft.svn.core.wc2.SvnOperation<V>
  - - org.tmatesoft.svn.core.wc2.admin.SvnRepositoryOperation<java.lang.Long>
    - - org.tmatesoft.svn.core.wc2.admin.SvnRepositoryGetYoungest

- All Implemented Interfaces:
    `ISvnOperationOptionsProvider`

      public class SvnRepositoryGetYoungest
      extends SvnRepositoryOperation<java.lang.Long>

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `SvnRepositoryGetYoungest​(SvnOperationFactory factory)` |

  - ### Method Summary

    - ### Methods inherited from class org.tmatesoft.svn.core.wc2.admin.SvnRepositoryOperation

      `getRepositoryRoot, isChangesWorkingCopy, setRepositoryRoot`

    - ### Methods inherited from class org.tmatesoft.svn.core.wc2.SvnOperation

      `addTarget, cancel, ensureArgumentsAreValid, ensureEnoughTargets, ensureHomohenousTargets, getApplicableChangelists, getAuthenticationManager, getCanceller, getDepth, getEventHandler, getFirstTarget, getMaximumTargetsCount, getMinimumTargetsCount, getOperationalWorkingCopy, getOperationFactory, getOptions, getRepositoryPool, getRevision, getSqliteJournalMode, getTargets, hasFileTargets, hasLocalTargets, hasRemoteTargets, initDefaults, isCancelled, isSleepForTimestamp, isUseParentWcFormat, needsHomohenousTargets, run, setApplicalbeChangelists, setDepth, setRevision, setSingleTarget, setSleepForTimestamp, setSqliteJournalMode`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SvnRepositoryGetYoungest

          public SvnRepositoryGetYoungest​(SvnOperationFactory factory)